.albumcontainer {
    width: 20%;
    padding-left: 2%;
    padding-right: 2%;
    margin: 0;
    text-align: center;
    display: inline-block;
}

@media(max-width: 1000px) {
    .albumcontainer {
        width: 45%;
    }
}

@media(max-width: 600px) {
    .albumcontainer {
        width: 95%;
    }
}

.albumcover{
    width: 100%;
    margin: 0;
    padding: 0;
}

.albumlabel{
    position: relative;
    display: inline-block;
    top: -20px;
    color: white;
}
